<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head><title>Aggregation document</title></head>
<body><h1>Aggregation</h1><p>Unlike <strong>composition</strong>, aggregation uses existing instances of objects to build up another object.</p><p>The composed object doesn't actually own the objects that it's composed of - if it's destroyed, those objects continue to exist.</p></body>
</html>
